/*全局样式*/
@charset "utf-8";
body {font:14px/1.5  "Arial","微软雅黑",黑体,"AlibabaPuHuiTi", "Impact";color: #2d2d2d;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;}
.container-fluid {
    max-width:1430px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #054f9b;
    --color_hover: #008ecc;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: var(--color_zhuti);color: #fff;}
header .container-fluid{max-width: 1870px!important;}

header .box{display: flex;justify-content: space-between;height: 90px;align-items: center;}
header .logo{display: block;margin-right: 30px;}
header .logo img{max-height:56px;}
header .txt{position: relative;flex-shrink: 0;}
header .txt .top{width:94px;height: 36px;display: flex;align-items: center;justify-content: center;border: 1px solid rgba(255, 255, 255, .5);border-radius: 44px;cursor: pointer;}
header .txt .top:before{padding-right:6px;}
header .txt .top i{width: 0;height: 0;border-left:5px solid transparent;border-right: 5px solid transparent;border-top: 6px solid #fff;margin-left:6px;}
header .txt .txt1{display:none;position: absolute;right: 0;top:100%;background-color: #fff;width:110px;border-radius:8px;padding:8px 0;}
header .txt .txt1 a{display: block;font-size: 15px;color: #888;padding: 6px 20px;}
header .txt .txt1 a:nth-child(2){border-top: 1px solid #ddd;}
header .txt .txt1 a:hover{background: var(--color_zhuti);color: #fff;}


header nav{width:88%;max-width:1100px;}
header nav ul{position: relative;display: flex;justify-content: space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height:84px;font-size:18px;position: relative;padding: 6px 2px 0;}
header nav ul li > i{display: none;}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:180px;margin-left: calc(50% - 90px);right: 0;background:rgba(255,255,255,1);padding:6px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:1200px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 0; bottom: 16px;border-radius:11px; height:3px; background-color:#fff;z-index:1;width: 52.0333px;}
}


header .txt2{position: relative;}
header .txt2 .div1{font-size: 20px;color: #fff;padding: 0 10px;line-height: 90px;cursor: pointer;transition: all .3s;}
header .txt2 .div1:hover{background: rgba(255, 255, 255, .3);}
header .txt2 .div2{position: absolute;right: 0;top:100%;width: 300px;display: none;}
header .txt2 form{display: flex;position: relative;}
header .txt2 form input{width: 100%;height: 44px;background: #fff;border: 0;padding: 0 66px 0 15px;}
header .txt2 form button{width: 60px;height: 44px;background: #fff;border: 0;font-size: 24px;color: #222;font-weight: bold;position: absolute;right: 0;top:0;}
header .txt2 form button:hover{color: var(--color_zhuti);}








/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide .bjcover{height: 100vh;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}

.currenttotal{position: absolute;color: rgba(255, 255, 255, .66);left: 0;bottom: 0;z-index: 111;width: 100%;bottom: 8%;font-size: 0;}
.currenttotal span{display:inline-block;vertical-align: top;font-size: 18px;position: relative;padding-right: 20px;}
.currenttotal span#current:after{content: "";width: 1px;height: 13px;background: #fff;position: absolute;right: 10px;top:0;bottom: 1px;margin:auto 0;transform:rotate(20deg);}




.main88{padding-top:77px;padding-bottom: 77px;}
.title{text-align: center;position: relative;z-index: 9;margin-bottom: 20px;}
.title .div1{font-size: 40px;color: var(--color_zhuti);font-weight: bold;}
.title .div2{font-size: 20px;}


.main1 .bjimg{display: block;position: absolute;left: 0;right: 0;top:0;margin: 0 auto;max-width: 40%;z-index: 1;}
.main1 .container-fluid{position: relative;padding-top: 40px;}
.main1 .box{font-size: 20px;text-align: center;min-height:6em;position: relative;z-index: 2;}
.more{font-size: 44px;display: block;line-height: 44px;width: 44px;height: 44px;margin: 40px auto 0;position: relative;top:0;z-index: 3;}
.more:before{transform:rotate(90deg);display: block;}
.more:hover{color: var(--color_zhuti);top:6px;}


.main2 .container-fluid{padding-top: 40px;position: relative;z-index: 2;max-width: 1500px!important;}
.main2{position: relative;}
.main2 .bjimg1{width: 50%;height: 100%;position: absolute;left: 0;top:0;z-index: 1;}
.main2 .bjimg2{width: 50%;height: 100%;position: absolute;right: 0;top:0;z-index: 1;}
.main2 .tt{width: 50%;float: right;padding-left: 60px;color: #fff;}
.main2 .tt .title .div1{color: #fff;text-align: left;}
.main2 .tt .tt1{font-size: 18px;color: #fff;}
.main2 .list{display: flex;/*margin:35px -15px 0;*/margin:35px -45px 0;max-width: 1260px;float: right;position: relative;z-index: 3;padding:0 30px 40px;}
.main2 .list a{display: block;width: calc(33.33% - 30px);margin: 30px 15px 0;background: #fff;/*padding: 35px;*/padding: 15px;font-size: 16px;color: #777;position: relative;top:0;line-height: 1.4;}
.main2 .list a img{display: block;height: 48px;}
.main2 .list a .tt2{font-size: 24px;margin:33px 0 11px;color: #222;font-weight: bold;}
.main2 .list a:hover{top:-8px;}

.main3 .title{margin-bottom:60px;}

.lb3_1 .list{display: block;padding-top: 30%;position: relative;min-height:440px;}
.lb3_1 .list:after{content: "";width: 100%;height: 100%;/*background: rgba(0, 0, 0, .4);*/position: absolute;left: 0;top:0;z-index: 1;}
.lb3_1 .list .ttbox{position: absolute;left: 0;top:0;width: 100%;height: 100%;display: flex;align-items: center;z-index: 2;color: #fff;}
.lb3_1 .list .ttbox .tt1{font-size:54px;line-height: 58px;max-width: 800px;}
.lb3_1 .list .ttbox .tt2{font-size:34px;max-width: 800px;margin-top: 22px;line-height:1.3;-webkit-line-clamp: 3;}


.lb3_2{background: var(--color_zhuti);padding-left: 77px;padding-right: 77px;position: relative;}
.lb3_2 .list{display: flex;align-items: center;position: relative;height: 80px;border: 2px solid #fff;padding: 0 75px 0 25px;border-radius: 44px;overflow: hidden;}
.lb3_2 .list:before{position: absolute;right: 25px;top:0;font-size: 38px;color: #fff;line-height: 38px;height: 38px;bottom: 0;margin: auto 0;z-index: 3;}
.lb3_2 .list span{font-size: 20px;color: #fff;min-height: inherit;line-height: 1.3;position: relative;z-index: 2;}
.lb3_2 .list:after{content: "";width: 60%;opacity: 0;height: 100%;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));position: absolute;left: 0;top:0;z-index: 1;transition: all .3s;}
.lb3_2 .swiper-slide-thumb-active .list:after{opacity: 1;width: 100%;}
.lb3_2 .swiper-button-prev{font-size:30px;color: #fff;left:25px;}
.lb3_2 .swiper-button-next{font-size:30px;color: #fff;right:25px;}




.main4 .title{margin-bottom:56px;display: flex;justify-content: space-between;}
.main4 .title .div1{flex-shrink: 0;}
.main4 .title .div2{max-width: 760px;margin-left: 30px;text-align: left;}
.main4 .box{margin: -8px -4px 0;display: flex;flex-wrap: wrap;}
.main4 .box .list{display: block;width: calc(25% - 8px);margin: 8px 4px 0;position: relative;}
.main4 .box .list .bjcover{padding-top: 155%;}
.main4 .box .list:after{content: "";width: 100%;height: 100%;background: rgba(0, 0, 0, .4);position: absolute;left: 0;top:0;z-index: 1;}
.main4 .box .list .tt{position: absolute;left: 0;width: 100%;bottom: 10%;padding:0 35px;z-index: 2;transition: all .3s;}
.main4 .box .list .tt1{font-size: 24px;font-weight: bold;color: #fff;line-height: 1.3;}
.main4 .box .list .tt2{font-size: 16px;color: #fff;margin-top: 14px;line-height: 1.4;}
.main4 .box .list:hover .tt{bottom: 12%;}
.main4 .box .list:hover .bjcover{transform: var(--transform_scale);}




.main5 .container-fluid{padding-top: 60px;padding-bottom: 60px;}
.main5 .title{background: var(--color_zhuti);padding: 66px 50px 66px 0;width: 780px;max-width: 88%;margin: 0;color: #fff;text-align: left;}
.main5 .title:after{content: "";width: 666px;height: 100%;background: var(--color_zhuti);position: absolute;right: 100%;top:0;}
.main5 .title .div1{color: #fff;font-size: 48px;line-height: 54px;}
.main5 .title .div2{color: #fff;font-size: 24px;line-height: 1.4;margin-top:8px;}
.main5 .title .div3{display: flex;width: 180px;height: 60px;border: 2px solid #fff;border-radius: 66px;justify-content: center;align-items: center;color: #fff;margin-top: 44px;font-weight: bold;}
.main5 .title .div3:hover{background-color: #fff;color: var(--color_zhuti);}



footer{background: #1a1d25;color: rgba(255, 255, 255, .55);}
footer .box2{border-top: 1px solid rgba(255, 255, 255, .3);padding: 33px 0;}
footer .box1{display: flex;justify-content: space-between;}
footer .box1{padding:50px 0 58px;}
footer .box1 .tt{max-width: 440px;color: #fff;}
footer .box1 .tt .img{padding-bottom:33px;}
footer .box1 .tt .tt1{font-size: 16px;padding-left: 32px;position: relative;margin-top:8px;}
footer .box1 .tt .tt1 img{display: block;position: absolute;left: 0;top:2px;}
footer .box1 .tt .tt1 b{font-size: 28px;line-height: 32px;position: relative;top:-4px;font-weight: normal;}
footer .box1 .ul{padding: 22px 10px 0;}
footer .box1 .ul a{display: block;padding-bottom: 11px;}
footer .box1 .ul a:nth-child(1){font-size: 16px;color: #fff;font-weight: bold;padding-bottom:22px;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;}



.banner2{height:570px;display: flex;align-items: center;justify-content: center;text-align: center;padding:99px 15px 0;color: #fff;}
.banner2 .tt1{font-size: 48px;line-height: 54px;}
.banner2 .tt2{font-size: 24px;line-height: 30px;margin-top:8px;}


.title8{padding: 40px 0;font-size: 0;text-align: center;}
.title8 .ul{margin: 0 -14px;display: flex;flex-wrap: wrap;justify-content: center;}
.title8 .ul a{font-size: 18px;width: calc(25% - 28px);margin: 14px;border: 1px solid #ddd;border-radius: 44px;min-height: 60px;display: flex;align-items: center;justify-content: center;}
.title8 .ul a span{min-height:26px;padding:4px 30px;line-height: 26px;}
.title8 .ul a:hover{background-color: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}
.title8 .ul a.active{background-color: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}


.ny{background: #f0f0f0;}
.ny .title{margin-top: -11px;margin-bottom: 44px;}
.ny .title .div1{color: #444;font-size: 34px;line-height: 40px;font-weight: normal;}

.nycp{margin: 0 -12px;display: flex;flex-wrap: wrap;}
.nycp .list{display: block;background-color: #fff;width: calc(33.33% - 24px);margin: 0 12px 24px;}
.nycp .list .bjcover{padding-top: 70%;}
.nycp .list .tt{padding: 30px 0;text-align: center;}
.nycp .list .tt1{font-size: 18px;transition: all .3s;}
.nycp .list .tt2{font-size: 32px;line-height: 1;margin-top: 16px;color: #888;transition: all .3s;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt1{color: var(--color_zhuti);}
.nycp .list:hover .tt2{color: var(--color_zhuti);}





/*详情页*/
.danye{font-size:16px;line-height: 1.7;}
.danye .title{margin-bottom: 0!important;padding-bottom: 18px!important;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -8px;padding-bottom: 11px;}
.danye .xian{width: 100%;height: 11px;margin-top:8px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 22px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.row .topbox{padding-top:50px;}
@media (max-width:767px){
    /*详情页*/
    .danye{font-size:15px;}
    .danye .title{padding-bottom:9px!important;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin:0 0 -3px;}
    .danye .xian{margin-top: 8px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 16px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}
    .row .topbox{padding-top:10px;}

}



/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;transition: all .3s;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;transition: all .3s;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw{padding-top: 6px;margin-top: 0;}
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}



.nyshiping{position: relative;background: #000;}


.main2 .bjimg1 video{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: #000;}

/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){
    .banner .swiper-slide .bjcover{height: auto;padding-top:65.6%;}
    header .txt{margin-left:1%;}


}
@media (max-width:1199px){
    .main4 .box .list .tt{padding: 0 20px;bottom: 6%;}
    .main4 .box .list:hover .tt{bottom: 6%;}

    body{padding-top: 90px;}
    header .box{height: 90px;}
    header .logo{margin: 0;padding: 0;width: 100%;}
    header .logo img{max-height: 44px;max-width: calc(100% - 90px)}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}
    .currenttotal{bottom: 4%;text-align: center;}
    .currenttotal span{font-size: 14px;}
    .currenttotal span#current:after{height:10px;bottom: 0;top:1px;}

    header .txt{position: absolute;right:52px;bottom:26px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:33px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:#fff;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding-top:44px;padding-bottom: 44px;}
    .title{margin-bottom:11px;}
    .title .div1{font-size: 26px;}
    .title .div2{font-size: 15px;}



    .main1 .container-fluid{padding-top:16px;}
    .main1 .box{font-size: 15px;min-height: inherit;}
    .more{font-size: 30px;margin-top: 26px;width: 32px;height: 32px;line-height: 32px;}


    .main2 .container-fluid{padding-top:10px;}
    .main2 .bjimg1{display: none;}
    .main2 .bjimg2{width: 100%;}
    .main2 .tt{width: 100%;padding: 0;}
    .main2 .tt .tt1{font-size: 15px;}
    .main2 .list{flex-wrap: wrap;margin:20px -5px 0;padding:0 15px 10px;}
    .main2 .list a{display: block;width: calc(33.33% - 10px);margin: 10px 5px 0;padding: 25px;font-size: 15px;}
    .main2 .list a img{height: 40px;}
    .main2 .list a .tt2{font-size:20px;margin:22px 0 6px;}
    .main2 .list a:hover{top:0;}

    .main3 .title{margin-bottom:30px;}



    .lb3_1 .list{min-height:240px;}
    .lb3_1 .list .ttbox .tt1{font-size:26px;line-height:32px;}
    .lb3_1 .list .ttbox .tt2{font-size:16px;margin-top: 11px;line-height:1.4;-webkit-line-clamp: 3;}



    .lb3_2{padding:20px 30px 20px 35px;}
    .lb3_2 .list{height:58px;padding: 0 50px 0 20px;}
    .lb3_2 .list:before{right: 18px;font-size: 22px;}
    .lb3_2 .list span{font-size:15px;color: #fff;min-height: inherit;line-height: 1.3;position: relative;z-index: 2;}
    .lb3_2 .swiper-button-prev{left: 0;background: rgba(0, 0, 0, .3);height: 98px;width: 30px;font-size: 18px;margin-top: -49px;}
    .lb3_2 .swiper-button-next{right: 0;background: rgba(0, 0, 0, .3);height:98px;width: 30px;font-size: 18px;margin-top: -49px;}
    .lb3_2 .swiper{padding-right:60px;}


    .main4 .title{margin-bottom:30px;flex-wrap: wrap;}
    .main4 .title .div1{max-width: 100%;width: 100%;text-align: center;margin: 0;}
    .main4 .title .div2{max-width: 100%;width: 100%;text-align: center;margin: 8px 0 0;}
    .main4 .box .list{width: calc(50% - 8px);}

    .main4 .box .list .tt1{font-size: 20px;}
    .main4 .box .list .tt2{font-size: 14px;margin-top: 8px;}





    .main5 .container-fluid{padding-top: 20px;padding-bottom: 20px;}
    .main5 .title{padding: 35px 20px 35px 0;}
    .main5 .title .div1{font-size: 26px;line-height:30px;}
    .main5 .title .div2{font-size: 16px;}
    .main5 .title .div3{width:160px;height: 48px;margin-top:20px;}



    footer .box2{padding: 18px 0;}
    footer .box1{padding:30px 0;}
    footer .box1 .tt{max-width: 440px;}
    footer .box1 .tt .img{padding-bottom:22px;}
    footer .box1 .ul{display: none;}


    .banner2{height:440px;padding:0 15px 0;}







}

@media (max-width:991px) {
    .title8{padding:25px 0;}
    .title8 .ul{margin: 0 -3px;}
    .title8 .ul a{font-size: 15px;width: calc(50% - 6px);margin:3px;min-height: 50px;}
    .title8 .ul a span{min-height:19px;padding:4px 20px;line-height:19px;}



    .ny .title{margin-top: -4px;margin-bottom:28px;}
    .ny .title .div1{font-size: 24px;line-height: 30px;}

    .nycp{margin: 0 -10px;}
    .nycp .list{width: calc(50% - 20px);margin: 0 10px 20px;}
    .nycp .list .tt{padding: 22px 0;}
    .nycp .list .tt1{font-size: 18px;}
    .nycp .list .tt2{font-size: 26px;margin-top:11px;}

.nyshiping{margin-top: 15px;}




}
@media (max-width:767px) {
    .banner2{height:260px;}
    .banner2 .tt1{font-size: 30px;line-height: 36px;}
    .banner2 .tt2{font-size: 18px;line-height: 24px;}





}
@media (max-width:600px) {
    .main2 .list a{width: calc(100% - 10px);}
    .nycp .list{width: calc(100% - 20px);}

}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}








